if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

( cd usr/bin ; rm -rf rodent-fm )
( cd usr/bin ; ln -sf rodent rodent-fm )
( cd usr/bin ; rm -rf rodent-plug )
( cd usr/bin ; ln -sf rodent rodent-plug )
( cd usr/bin ; rm -rf rodent-desk )
( cd usr/bin ; ln -sf rodent rodent-desk )
( cd usr/bin ; rm -rf rodent-getpass )
( cd usr/bin ; ln -sf rodent rodent-getpass )
( cd usr/doc ; rm -rf rfm )
( cd usr/doc ; ln -sf rodent-5.3.12 rfm )
